{
  "schema_version": "1.4.0",
  "id": "GHSA-m53r-v9v7-fx9r",
  "modified": "2022-05-17T02:48:59Z",
  "published": "2022-05-17T02:48:59Z",
  "aliases": [
    "CVE-2013-2003"
  ],
  "details": "Integer overflow in X.org libXcursor 1.1.13 and earlier allows X servers to trigger allocation of insufficient memory and a buffer overflow via vectors related to the _XcursorFileHeaderCreate function.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-2003"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2013-May/106791.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2013/dsa-2681"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2013/05/23/3"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/60121"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1856-1"
    },
    {
      "type": "WEB",
      "url": "http://www.x.org/wiki/Development/Security/Advisory-2013-05-23"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-06-15T20:55:00Z"
  }
}